@charset "euc-kr";

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {
    margin:0; padding:0;
}

img {
  border:0;
}


/* float ÇØÁ¦ */
.clear {
	display: inline-block;
}
.clear:after {
	content: *.*;
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}
* html .clear {	height:1%;}

/* ul ol caption ±âº»*/
ul, ol {
	list-style:none;
}
ul.show,ol.show {
	list-style:square;
	margin-left:10px;
}

legend, caption {
	position:absolute;
	left: 0; top :0;
	visibility:hidden;
	overflow:hidden;
	line-height: 0;
	width:0;
	height:0;
	margin:0;
	padding:0;
    font:0/0 Arial;
}
legend.show, caption.show{
    position:relative;
	visibility:visible;
	font-size:9pt;
	line-height: 20px;
	width:100%;
	height:20px;
	color:#000;
} /*´Ù½Ã visible µÇ°Ô*/


/* µðÆúÆ®·Î ¼±ÀÌ ±×·ÁÁø Å×ÀÌºíÀÇ ¼±À» ¾ø¾Ö°í ÁÙ »çÀÌ¿¡ ¶óÀÎ »ðÀÔ */
.tablenoline {
	margin:0 auto;
	border:0
}
.tablenoline * {
	padding:0;
	margin:0;
}
.tablenoline th {
	padding:0;
	margin:0;
	border:0;
	text-align:center;
}
.tablenoline td {
	padding:0;
	margin:0;
	border:0;
	text-align:center;
}
.tablenoline .td_line {
	background:url(../board/images/dot.gif);
	height:1px;
}

/* input °ü·Ã */
textarea {
	color:#666;
	border:1px solid #d0d0cc;
	padding:2px;
}
textarea.w500h220 {
	width:520px;
	height:220px;
}
textarea.w540h50 {
	width:525px;
	height:50px;
}
select {
	border:1px solid #d0d0cc;
	height:19px;
	font-size:90%;
}
select.w120 {
	width:120px;
}
input.basic {
	width:150px;
	height:17px;
	border: 1px solid #b8b8b8;
}
input.w240h17 {
	width:240px;
	height:17px;
	border: 1px solid #b8b8b8;
}
input.w200h17 {
	width:200px;
	height:17px;
	border: 1px solid #b8b8b8;
}
input.inputfile {
	width:400px;
	height:20px;
	border:1px solid #b8b8b8;
}
input.subject {
	width:39em;
	height:17px;
	border: 1px solid #b8b8b8;
}
input.subject_short {
	width:15em;
}
input.zip {
	width:3em;
}
input.jumin1 {
	width:7em;
}
input.jumin2 {
	width:8em;
}
input.tel {
	width:4em;
}
input.email01 {
	width:7em;
}
input.email02 {
	width:10em;
}

hr {
	display:none;
} /* ÄÚµå½Ã¿¡¸¸ hr ¼± º¸ÀÓ */

form {
	margin:0;
}

.handy {
	cursor:pointer;
	cursor:hand;
}

.png24{tmp:expression(setPng24(this));} /*  png  */

/* ±ÛÁ¤·Ä */
.t_center {
	text-align:center;
}
.t_left {
	text-align:left;
}
.t_right {
	text-align:right;
}

/* ÀÌ¹ÌÁö ¿¤¸®¸ÕÆ® Á¤·Ä */
.t_top {
	vertical-align:top;
}
.t_middle {
	vertical-align:middle;
}
.t_bottom {
	vertical-align:bottom;
}

/* ¸¶Áø */
.l05_m {
	margin-left:5px;
}
.r05_m {
	margin-right:5px;
}
.t05_m {
	margin-top:5px;
}
.b05_m {
	margin-bottom:5px;
}
.l10_m {
	margin-left:10px;
}
.r10_m {
	margin-right:10px;
}
.t10_m {
	margin-top:10px;
}
.b20_m {
	margin-bottom:20px;
}
.l20_m {
	margin-left:20px;
}
.r20_m {
	margin-right:20px;
}
.t20_m {
	margin-top:20px;
}
.b10_m {
	margin-bottom:10px;
}
.l50_m {
	margin-left:50px;
}
.r50_m {
	margin-right:50px;
}
.t50_m {
	margin-top:50px;
}
.b50_m {
	margin-bottom:50px;
}
.l05_p {
	padding-left:5px;
}
.r05_p {
	padding-right:5px;
}
.t05_p {
	padding-top:5px;
}
.b05_p {
	padding-bottom:5px;
}
.l10_p {
	padding-left:10px;
}
.r10_p {
	padding-right:10px;
}
.t10_p {
	padding-top:10px;
}
.b10_p {
	padding-bottom:10px;
}

/*»ö»ó */
.fcolor_blue {color: #007496}

/*¹éÀÌ¹ÌÁö °¨Ãã*/
.nobackground {background:none;}

/*½Ç½Ã°£¿¹¾à - reserveTableInfo.asp */
#t_menu {
	width:1010px;
}
#t_menu div {
	float:left;
}
#t_menu #reser_name {
	width:316px;
	line-height:57px;
	height:57px;
	_height:37px;
	_padding-top:20px;
	padding-left:20px;
	background-image:url('../../campReserve/images/pop_reservation_menu.gif');
}
#guide {
	margin-bottom:15px;
	width:1010px;
}
#guide div {
	float:left;
}
#guide #guide_bottom {
	background:url('../../campReserve/images/pop_reservation_bg1.gif') left bottom;
	height:116px;
	font-weight:bold;
	color:#3333CC;
}
#guide #right_info {
	width:397px;
	border:2px solid #4673A1;
	padding:3px 0 9px 10px;
}
#main_part {
	width:1005px;
	margin-bottom:8px;
	padding-left:5px;
}
#main_part div {
	float:left;
}
#main_part #reser_date {
	width:194px;
	margin-right:9px;
}
#main_part #reser_date p {
	border:2px solid #4673A1;
	text-align:center;
	padding:3px;
}
#main_part #choice {
	width:250px;
	margin-right:14px;
}
#main_part #choice div{
	border:2px solid #4673A1;
}
#main_part #seat_choice {
	width:530px;
	position:relative;
}
#main_part #seat_choice div{
	border:2px solid #4673A1;
	width:530px;
}
#main_part #seat_choice #ClassDetail{
	width:185px;
	position:absolute;
	right:0;
	_right:3px;
	top:30px;
}
#main_part #addoption {
	width:752px;
	position:relative;
}
#main_part #addoption p {
	position:absolute;
	left:400px;
	top:5px;
}
#main_part #option_detail01 {
	width:752px;
	border:2px solid #4673A1;
	position:relative;
} 
#main_part #option_detail02 {
	width:752px;
} 
#main_part #option_detail03 {
	width:389px;
	position:absolute;
	top:0;
	right:10px;
	_right:3px;
} 
#main_part #arrow {
	width:16px;
}
#main_part #arrow img{
	padding-top:50px;
}
#main_part #next_go {
	text-align:center;
	width:237px;
}
span .pink {
	font-weight:bold;
	color:#FF0099;
}
.blue {
	font-weight:bold;
	color:#4673A1;
}
.green {
	font-weight:bold;
	color:#207D0E;
}
/*Å¸ÀÌÆ² h2 */
#title {
	width:1010px;
	background:url('../../campReserve/images/pop_reservation_bg.gif');
	border-bottom:2px solid #D7D7D7;
	margin-bottom:20px;
	position:relative;
}
#title p {
	position:absolute;
	right:0;
	top:15px;
	width:254px;
}
#title table{
	position:absolute;
	right:10px;
	top:5px;
}
#page {
	height:45px;
	line-height:45px;
	width:1010px;
}
/*¿¹¾àÈ®ÀÎ detail*/
#detail_part {
	width:1010px;
}
#detail_part #detail_left, #detail_right {
	float:left;
}
#detail_part #detail_left{
	width:620px;
}
#detail_part #detail_right{
	width:370px;
}
#detail_part #detail_right p {
	margin:20px 0 10px 0;
	width:370px;
	text-align:center;
}
.detail_table {border:1px solid #018fbc; padding:10px 7px 0 5px; _padding:5px; color:#424242;}
.detail_h4 {
	color:#707070; 
	font-size:12px; 
	height:22px;
	line-height:22px;
	margin-top:10px;
}
#detail_part #detail_right #reserva {
	position:relative;
	width:370px;
}
#detail_part #detail_right #reserva p{
	width:82px;
	position:absolute;
	left:95px;
	top:-20px;
}



.tabbl_t_01{padding: 15px; overflow: hidden;}
.tabbl_t_01>table{border-collapse:collapse;border-spacing:0; text-align: center; background-color: #f0f0f0;}
.tabbl_t_01>table>thead>tr>td{border:1px solid #d0d0d0; font-weight: 600;}
.tabbl_t_01>table>tbody>tr>td{border:1px solid #d0d0d0;}







